
/**************************************************************************
 Contempory - for 20six.co.uk
 Template by Gregory Wild-Smith
 Inspired by "Contempo" by Anthony Yeung from OSWD.org  
**************************************************************************/
body, html {margin: 0px; padding: 0px;}

body { margin: 0px auto 0px auto; background-color: #606D73; color: #999;
font-family: "Lucida Grande", "Lucidia Sans Unicode", Verdana, Helvetica, sans-serif; }

a:hover{ color: #06c; text-decoration: underline; }
a{ color: #06c; text-decoration: none; }

#nav {
	width: 485px;
	padding: 20px 35px 10px 35px;
	margin: 0px auto 0px auto;
	color: #999;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
}

#nav ul {
	padding: 0px;
	margin: 0px;
}

#nav li {
	list-style: none;
	display: inline;
	margin: 10px;
}

#nav a {
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#nav a:hover {
	color: #06c;
	text-decoration: underline;
}

#container {
	color: #666666;
	font-weight: normal;
	margin: 0px auto 0px auto;
	width: 686px;
}

#top {
	margin: 0px;
	width: 686px;
	height: 120px;
	background: url("https://blogmag.de/pc/img/layout_12/top.gif") no-repeat top left;
}

#top h1 {
	margin: 0px;
}

h1 {
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 19px;
	text-align: center;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 28px;
	letter-spacing: .3em;
	text-transform: uppercase;
}

#content h2 {
	color: #06c;
	font-weight: normal;
	font-size: 12px;
	padding: 0px 135px 0px 10px;
}

#content h2	a:hover{
	color: #06c;
	text-decoration: underline;
}

#content h2 a{
	color: #06c;
	text-decoration: none;
}

#content h3 {
	text-transform: uppercase;
	color: #C4D0D7;
	font-size: 10px;
	letter-spacing: .3em;
    	padding: 0px 0px 0px 10px;
}

#content p {
	padding: 0px 0px 0px 10px;
    	font-size: 70%;
	line-height: 1.7em;
	margin: 0px 0px 1.7em 0px;
	vertical-align: top;	
}

#middle {
    	background: url("https://blogmag.de/pc/img/layout_12/middle.gif") no-repeat;
	background-repeat: repeat-y;
	margin: -50px auto 0; 
}

#footer {
	margin: 0px auto;
	background: url("https://blogmag.de/pc/img/layout_12/bottom.gif") no-repeat;
	background-repeat: no-repeat;
	height: 30px;
	width: 686px;
	text-align: center;
	clear: both;
}

#footertext {
	font-size: 9px;
	font-weight: bold;
	margin: 0px auto 0px auto;
	height: 20px;
	width: 686px;
	height: 31px;
	text-align: center;
	color: #FFFFFF;
}

#footertext a {
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

#footertext a:hover {
	text-decoration: underline;
}


#content {
	padding: 0px 68px 1px 68px;
	margin: 0px auto 0px auto;

}
#posts {
	float: left;
	border: 0px solid black;
	width: 400px;
}

#side {
    margin: 30px auto 0px auto;
	width: 110px;
	border-left: 1px dotted #C4D0D7;
	padding: 0px 10px 0px 20px;
	color: #999;
	float: right;
	font-size: 70%;	
}

#side a{
	color: #999;
	text-decoration: none;
	line-height: 1.7em;
}

#side a:hover{
	color: #999;
	text-decoration: underline;
}

#side h4 {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

#side ul {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	list-style: none;
}

form.commentform {
	padding: 15px;
	font-size: 12px;
	padding-left: 55px;
}

form.commentform label, span.label {
	display: block;
	float: left;
	width: 60px;
	padding-right: 10px;
	text-align: right;
	padding-top: 2px;
}

form.commentform input.text, form.commentform textarea {
	width: 250px;
}

form.commentform textarea {
	height: 100px;
}

.commentform .submit {
	margin-left: 70px;
	margin-top: 3px;
}

ol#comments {
	font-family: Georgia, serif;
	font-size: 32px;
	color: #ddd;
}
ol#comments li p {
  font-family: "Lucida Grande", "Lucidia Sans Unicode", Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #666;
  margin: 0px;
}


#content div.comment p {
	padding: 0px;
	margin: 3px 0px;
}

.commentmeta {
	color: grey;
	font-size: 80%;
}
.commentmeta a {
	font-weight: bold;
	font-size: 11px;
}

#commentinfo {
	background: #eee;
	border: 1px solid #ddd;
	padding: 5px;
	width: 90%;
	margin: 5px auto;
}

#commentinfo p { margin: 0px; padding: 0px; color: #777; }
#commentinfo a { color: #444; }
.post { margin-bottom: 20px; clear: both; }

.pagenav {margin-top: 20px; text-align: right; font-size:11px;}
.pagenav a {padding-left: 10px; text-decoration: none;} 
.pagenav a:hover {text-decoration underline}
